Subject: Kerberos IV UAM

From: Rob A Elkins <[email-masked]>
Date: Thu, 14 Sep 95 12:44:03 EDT

Does anyone know the status of the Kerberos IV UAM?  Apparently, the 
authman UAM that is on the UMICH server doesn't have Kerberos support

Regards,

Rob

-------------------------------------------------------------------------------
          "Just remember, no matter where you go, there you are."
-------------------------------------------------------------------------------
Rob Elkins				Internet: [email-masked]
DuPont Central Research & Development
Scientific Computing Division           Voice:  302-695-9292

Standard Disclaimer:  I'm an adult, these are my opinions, not DuPont's.